[android-components](../../index.md) / [mozilla.components.browser.toolbar](../index.md) / [AsyncAutocompleteDelegate](index.md) / [applyAutocompleteResult](./apply-autocomplete-result.md)

# applyAutocompleteResult

`fun applyAutocompleteResult(result: `[`AutocompleteResult`](../../mozilla.components.concept.toolbar/-autocomplete-result/index.md)`): `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/toolbar/src/main/java/mozilla/components/browser/toolbar/BrowserToolbar.kt#L632)

Overrides [AutocompleteDelegate.applyAutocompleteResult](../../mozilla.components.concept.toolbar/-autocomplete-delegate/apply-autocomplete-result.md)

### Parameters

`result` - Apply result of autocompletion.